* {
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 76%;
	font-family: Arial, Helvetica, sans-serif;
}

a img {
	border: 0px;
}

.mobilehide {
	display: none;
}

#header {
	overflow: hidden;
	width: 100%;
	background-image: url(/pix/mobil/header_tourismus.png) !important;
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 32px;
}
#topleft a {
	background-image: url(/pix/mobil/logo_tourismus.png);
	display: block;
	height: 112px;
	width: 176px;
	float: left;
}
#metanav {
	font-size: 0px;
	min-width: 310px;
}
#metanav a {
	display: block;
	font-size: 12px;
	height: 15px;
	color: #000000;
	text-align: right;
	padding: 3px 15px;
	text-decoration: none;
}
#metanav a:first-child {
	display: none;
}
#de_nl {
	left: 190px;
	position: absolute;
	top: 5px;
	width: 50px;
}
#settings {
	display: none;
}

#nav1 ul li {
	display: block;
	background-image: url(/pix/mobil/header_tourismus.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom: 1px solid #BBBBBB;
	border-top: 1px solid #FFFFFF;
}
#nav1 ul li a {
	display: block;
	padding: 5px 15px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
#nav1 #current a {
	background-image: url(/pix/mobil/current.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#search {
	position: absolute;
	top: 112px;
	height: 22px;
	width: 100%;
}
#search form {
	overflow: hidden;
	padding: 2px 5px;
}
#search #words {
	/* width: 75%;
	padding: 3px 0px; */
	border: 1px solid #999999;
	height: 25px;
	padding: 0;
	width: 100%;
	border-radius: 5px 5px 5px 5px;
}
#search #searchsubmit {
	/* width: 23%; */
	border: 1px solid #999999;
	height: 27px;
	position: absolute;
	right: 3px;
	top: 2px;
	width: 50px;
	text-transform: capitalize;
	border-radius: 0 5px 5px 0;
}


#nav2 {
	margin-top: 10px;
	margin-bottom: 10px;
}
#nav2 ul li {
	display: block;
	background-image: url(/pix/mobil/header_tourismus.png);
	background-repeat: repeat-x;
	background-position: left -50px;
	border-top: 1px solid #FFFFFF;
}
#nav2 ul li a {
	display: block;
	padding: 3px 15px;
	font-size: 14px;
	text-decoration: none;
	color: #333333;
}
#nav2 ul li ul li {
	background-image: none;
	background-color: #F9F9F9;
}
#nav2 ul li ul li a {
	padding-left: 25px;
}
#nav2 .current .main_point a {
	background-image: url(/pix/mobil/current_down.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#nav2 .current_down .main_point a {
	/*background-image: url(/pix/mobil/current_down.png);
	background-repeat: no-repeat;
	background-position: left center;*/
}
#nav2 .current_down a {
	background-image: none;
}
#nav2 .current_down .current_sub a {
	background-image: url(/pix/mobil/current_down.png);
	background-repeat: no-repeat;
	background-position: left center;

}

#leftcol {
	overflow: hidden;
	width: 100%;
}
.newsletterabo {
	float: left;
	width: 50%;
	text-align: center;
}
.newsletterabo a img {
	width: 98%;
}

/* Content Styles */
#centercol {
	font-size: 1.1em;
	line-height: 140%;
	padding: 5px;
}
#centercol h1 {
	font-family: Trebuchet MS;
	font-weight: bold;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
	font-size: 1.8em;
	line-height:1.1em;
}
#centercol h2 {
	font-weight: bold;
	margin-bottom: 0.75em;
	margin-top: 0.75em;
	font-size: 1.2em;
	line-height:1.2em;
}
#centercol h3 {
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 0.75em;
	font-size: 1.2em;
	line-height:1.2em;
}
#centercol h4 {
	margin-bottom: 0.2em;
	margin-top: 0.6em;
	font-size: 1.1em;
}
#centercol a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#centercol a:hover {
	color: #000000;
	text-decoration: underline;
}
#centercol table {
	margin-bottom: 1em;
	line-height: 140%;
}
#centercol p {
	margin-bottom: 1em;
	line-height: 140%;
}
#centercol ul {
	margin-left: 2em;
	margin-bottom: 1em;
	list-style-type: square;
	line-height: 140%;
}
#centercol ol {
	margin-left: 2em;
	margin-bottom: 1em;
	list-style-type: decimal;
	line-height: 140%;
}
#centercol .lineunder {
	border-bottom: 1px solid #b1b7d8;
	margin-bottom: 1em;
}
#centercol #print {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 0px;
	text-align: right;
}
#centercol #print a{
	margin-top: 20px;
	margin-bottom: 10px;
}
#centercol #print .printer {
	background-image: url(pix/aqua/print.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 25px;
	margin-right: 20px;
	font-weight: bold;
	color: #222222;
}
#centercol th {
	padding: 3px;
}
#centercol th p{
	margin-bottom:  0px;
}
#centercol td {
	padding: 3px;
	/*border: 1px solid #5485BF;*/
}
#centercol .box_head {
	padding:4px 4px 4px 4px; 
	font-weight:bold;
	font-size:1.1em;
	line-height:1.0em;
	width: 100%; 
	margin-top: 3px;
	float:left;
}
#centercol .box_head h2 {
	display: inline;
	font-size: 1.2em;
	line-height:1em;
}
#centercol .box_row {
	padding:4px 4px 4px 4px;
	float:left;
	margin-right:0em;
	margin-left:0em;
	width: 100%; 
}
#centercol .box_row_even {
	padding:4px 4px 4px 4px;
	float:left;
	width: 100%; 
}
#centercol .weiterlesen{
	margin-top: 7px;
	padding-bottom: 0.5em;
	padding-right: 10px;
	vertical-align: bottom;
	font-weight: normal;
	text-align: right !important;
}
#centercol .weiterlesen a {
	font-weight: normal;
}
#centercol #anchormenu, #centercol #anchormenu a {
	font-weight: bold;
	margin-bottom: 1.7em;
}
.content_line{
	height: 5px;
	border-top: 2px dashed #AAAAAA;
}
.block {
	width: 100%;
	overflow: hidden;
	margin-bottom: 1em;
}
/* Bilder etc.  ------  */
.image {
	margin:0em;
	padding:0em;
	text-align:right;
}
#centercol .linktextrechts {
	text-align: left;
	width: auto;
	margin-left: 56px;
}
#centercol .linktextuntencenter {
	float: none;
	text-align: left;
	padding: 3px 0px 5px 3px;
}
#centercol .linktrechtsnoimage {
	float: none;
}
#centercol .bildlinks {
	float: left;
	text-align:left;
	width: 54px;
	min-height: 21px;
	padding-left: 0px;
}
#centercol .bildobencenter {
	width: auto;
	text-align: center;
}
.container {
	width: 100%;
	overflow: hidden;
	margin-bottom: 0.75em;
}
.container img {
	/*border-color:#ffffff;*/
}
.container .container div {
	/* padding: 0px !important; */
}
#centercol .imageleft_margin {
	margin-right: 0.4em;
	max-width: 50%;
}
#centercol .imageright_margin {
	margin-left: 0.7em;
	max-width: 50%;
}
#centercol .imageleft {
	float: left;
	text-align: left;
	margin: 0.4em 0 0 0;
	width: auto;
}
#centercol .imageright {
	float: right;
	text-align: left;
	margin: 0.4em 0 0 0.4em;
	width: auto;
}
#centercol .contentover {
	float: left;
	margin: 0 0.4em 0 0;
	width: 100%;
}
.imageover {
	clear: both;
	text-align: left;
	float: left;
	width: auto;
}
#centercol .imageunder {
	float: left;
	text-align: left;
	margin: 0.4em 0 0 0;
	width: auto;
}
#centercol .imageleft a,
#centercol .imageright a,
#centercol .imageunder a,
#centercol .imageover a{
	text-decoration: none;
	color: #ffffff;
}
.image {
	margin:0em;
	padding:0em;
	text-align:right;
}
.shadow_r {
	background-image:url('pix/shadow_r.jpg');
	background-position:right;
	background-repeat:repeat-y;
}
.shadow_tr {
	padding-right:6px;
	background-image:url('pix/shadow_tr.jpg');
	background-position:top right;
	background-repeat:no-repeat;
}
.shadow_b {
	background-image:url('pix/shadow_b.jpg');
	background-position:bottom;
	background-repeat:repeat-x;
}
.shadow_bl {
	background-image:url('pix/shadow_bl.jpg');
	background-position:bottom left;
	background-repeat:no-repeat;
}
.shadow_br {
	padding-bottom:6px;
	background-image:url('pix/shadow_br.jpg');
	background-position:bottom right;
	background-repeat:no-repeat;
}
.shadow_br_enl {
	padding-bottom:1px;
	background-image:url('pix/shadow_br.jpg');
	background-position:bottom right;
	background-repeat:no-repeat;
}
#centercol .blockfloat {
	width: 100%;
}
#centercol .blockfloat2 {
	width: 100%;
}
#centercol .bildunterschrift{
	margin-top: 4px;
	color: #686868;
	font-size: 1.0em;
	text-align: left;
	clear:left;
	margin-right: 6px;
}
#centercol .bildunterschrift a{
	color: #686868;
	margin-top: 4px;
	font-size: 1.0em;
	text-align: left;
	font-weight: normal;
}
#centercol .bildunterschrift img {
	width: auto;
}
#centercol .bildunterschrift a:hover{
	color: #24569B;
	text-decoration: underline;
}
.img_enl {
	color: #ffffff;
	text-align: left;
	padding: 0px;
}
.imageright img,
.imageleft img {
	width: 100%;
}
.img_link{
	padding: 0px;
	color: #ffffff;
	text-align: left;
}
#centercol .galerieblock {
	margin-top:1em;
	margin-bottom:1em;
}
*+html #centercol .galerieblock {
	margin-top:1em;
	margin-bottom:1em;
}
#centercol .galerierahmen {
	float:left;
	margin-right:0.5em;
	margin-bottom:0.3em;
	text-align:center;
	overflow:hidden;
	display:block;
}
#centercol .galeriebild {
	float:left;
	padding:0.5em;
	text-align:center;
	width:48%px;
	height:auto;
	overflow:hidden;
	display:block;
	margin-top: 5px;
}
#centercol .galerieimage {
	margin:0em;
	text-align:center;
}
#centercol .galerielupe {
	position:relative;
	top:0px;
}
html* #centercol .galerielupe {
	top:0px;
}
#centercol .galerieunterschrift {
	line-height:1.2em;
	position:relative;
	margin-left: 1px;
	margin-top: 5px;
	text-align: center;
	font-size: 0.9em;

}
#centercol .textimage {
	overflow:hidden;
}
#centercol .textimage .image {
	margin:0em;
	padding:1px;
	text-align:right;
	background-color:#FFF;
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
}
#centercol .textimage .bildunterschrift {
	text-align:center;
	margin:0em;
	padding:0em;
	font-size:1.1em;
	background-color:#E6E6E6;
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
}
#centercol .textimage .lupe_img a img{
	border: 0em none;
}
#centercol .textimage a,#center .textimage a:visited {
	text-decoration:none;
	font-size:0.8em;
	font-weight:normal;
	color:#000;
}
#centercol .textimage a:hover {
	border:0em;
	text-decoration:underline;
}
.columntwo{
}
.subheadline {
	color: #c1243c;
	font-weight: bold;
	font-size: 1.15em;
}


/* rechte Spalte */
#rightcol {
	line-height: 140%;
	overflow: hidden;
}
#rightcol h2 {
	color: #002D59;
	font-weight: bold;
	background-position: bottom;
	background-repeat: no-repeat; */
	background-color: #BCDEFF;
	padding: 5px;
	margin-bottom: 5px;
}
#rightcol a {
	color: #29166F;
	text-decoration: none;
}
#rightcol p {
	margin: 0px 5px 5px 5px;
}
#rightcol ul, #rightcol ol {
	margin: 0px 5px 5px 1.5em;
	list-style-type: square;
}
#rightcol table {
	margin: 0px 5px 5px 5px;
}
#rightcol .right_box_head_top {
	background-color: #FBD84A;
	height: 5px;
}
#rightcol .right_box_head_bottom {
	background-color: #FBD84A;
	height: 5px;
}
#rightcol .right_box_head {
	background-color: #FBD84A;
	color: #4F1500;
	padding: 3px 3px 3px 4px; 
	font-weight: bold;
	font-size: 1.1em;
	overflow: hidden;
}
#rightcol .right_box_entry {
	padding-left: 1px;
	font-size: 1.1em;
	overflow: hidden;
}
#rightcol .right_box_text {
	border-top: 1px solid #FFCA15; 
	background-image: url(pix/F_arrow_right.png); 
	background-repeat: no-repeat;
	background-position: 3px 12px;
	margin-top: 0px;
	margin-bottom: 9px;
	padding-top: 8px;
	padding-left: 12px;
}
#rightcol .right_box_text_noline {
	background-image: url(pix/F_arrow_right.png); 
	background-repeat: no-repeat;
	background-position: 3px 4px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 12px;
}
#rightcol .right_box {
	border-top: 1px solid #FFCA15; 
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 2px;
	padding-bottom: 4px;
}
#rightcol .right_box_noline {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 5px;
}
#rightcol .right_box_picture {
	border-top: 1px solid #FFCA15; 
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
#rightcol .right_box_picture {
	text-align: center !important;
}
#rightcol .right_box_picture_noline {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
#rightcol .right_box a,
#rightcol .right_box_text a,
#rightcol .right_box_text_noline a,
#rightcol .right_box_noline a {
	color: #000000;
	padding-right: 3px;
	width: 194px;
	font-size: 1.1em;
	overflow: hidden;
}


/* footer */
#footer {
	background-color: #FBD84A;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	line-height: 200%;
}
#footer a {
	color: #4F1500;
	text-decoration: none;
	font-weight: bold;
	margin: 0px 10px;
}
#footer a:hover {
	text-decoration: underline;
	color: #4F1500;
}


#print {
	display: none;
}


.colcontainer .columnleft {
	width: 100% !important;
}
.colcontainer .columnright {
	width: 100% !important;
}


/* Bereichsfarben (Themes) */
.theme_startseite #header,
.theme_tourismus #header {
	background-image: url(/pix/mobil/header_tourismus.png) !important;;
}
.theme_startseite #topleft a,
.theme_tourismus #topleft a {
	background-image: url(/pix/mobil/logo_tourismus.png);
}
.theme_startseite #nav1 ul li,
.theme_tourismus #nav1 ul li {
	background-image: url(/pix/mobil/header_tourismus.png);
}
.theme_startseite #nav2 ul li,
.theme_tourismus #nav2 ul li {
	background-image: url(/pix/mobil/header_tourismus.png);
}

.theme_rathaus #header {
	background-image: url(/pix/mobil/header_rathaus.png) !important;;
}
.theme_rathaus #topleft a {
	background-image: url(/pix/mobil/logo_rathaus.png);
}
.theme_rathaus #nav1 ul li {
	background-image: url(/pix/mobil/header_rathaus.png);
}
.theme_rathaus #nav2 ul li {
	background-image: url(/pix/mobil/header_rathaus.png);
}

.theme_wirtschaft #header {
	background-image: url(/pix/mobil/header_wirtschaft.png) !important;;
}
.theme_wirtschaft #topleft a {
	background-image: url(/pix/mobil/logo_wirtschaft.png);
}
.theme_wirtschaft #nav1 ul li {
	background-image: url(/pix/mobil/header_wirtschaft.png);
}
.theme_wirtschaft #nav2 ul li {
	background-image: url(/pix/mobil/header_wirtschaft.png);
}

.theme_familie #header {
	background-image: url(/pix/mobil/header_familie.png) !important;;
}
.theme_familie #topleft a {
	background-image: url(/pix/mobil/logo_familie.png);
}
.theme_familie #nav1 ul li {
	background-image: url(/pix/mobil/header_familie.png);
}
.theme_familie #nav2 ul li {
	background-image: url(/pix/mobil/header_familie.png);
}
